Bug 1442865 - Automate import does not update display_name and description attributes in Namespace objects
Summary: Automate import does not update display_name and description attributes in Na...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: mkanoor
QA Contact: Milan Falešník
URL:
Whiteboard:
Depends On: 1440226
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 19:40 UTC by Satoe Imaishi
Modified: 2019-11-19 22:34 UTC (History)
7 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1440226
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-17 19:46:19 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7aa92d4ddf135919df9fb11b732db770d4af01ef

commit 7aa92d4ddf135919df9fb11b732db770d4af01ef
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Fri Apr 7 14:39:45 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 15:39:36 2017 -0400

    Merge pull request #14689 from mkanoor/update_ns_attributes
    
    Display name and description not getting updated
    (cherry picked from commit e542416d79e5c60e3b8216f2df3674ba48856d6c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442865

 lib/miq_automation_engine/models/miq_ae_yaml_import.rb         |  4 +++-
 .../models/miq_ae_yaml_import_export_spec.rb                   | 10 +++++++++-
 2 files changed, 12 insertions(+), 2 deletions(-)

Comment 3 Milan Falešník 2017-06-12 12:00:02 UTC
Verified in 5.7.3.1 using steps in the original bug.

Comment 5 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.